Arch Linux

Please read this before reporting a bug:
https://wiki.archlinux.org/index.php/Reporting_Bug_Guidelines

Do NOT report bugs when a package is just outdated, or it is in Unsupported. Use the 'flag out of date' link on the package page, or the Mailing List.

REPEAT: Do NOT report bugs for outdated packages!
ID Task Type Category Severity Summary Opened Status Comments Votes Last Edited
50090 Bug Report Packages: Core High [openvpn] version 2.3.11-2 fails to connect 2016-07-18 Assigned 10 0 2016-07-20
43278 Bug Report Packages: Core Very Low [openvpn] Use systemd units provided by upstream 2014-12-31 Assigned 3 4 2015-10-21
Showing tasks 1 - 2 of 2 Page 1 of 1